@charset "UTF-8";
#selectdate {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	width: 400px;
	padding-top: 10px;
}
#selectdate #departure {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	width: 200px;
	float: left;
	font-weight: bold;
}
#selectdate #arrival {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	float: right;
	width: 200px;
	font-weight: bold;
}
.clear {
	clear:both;
}  
.clear hr { display:none; }  
#selectdate #kanoubi {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
#menu01 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_1.gif);
	background-repeat: no-repeat;
}
#menu01 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_1a.gif);
	background-repeat: no-repeat;
}
#menu02 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/yoyaku_1.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 10px;
}
#menu02 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/yoyaku_1a.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 10px;
}
#menu03 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_3.gif);
	background-repeat: no-repeat;
}
#menu03 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_3a.gif);
	background-repeat: no-repeat;
}
#menu04 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_4.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu04 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_4a.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu05 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_5.gif);
	background-repeat: no-repeat;
}
#menu05 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_5a.gif);
	background-repeat: no-repeat;
}
#menu06 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_6.gif);
	background-repeat: no-repeat;
}
#menu06 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_6a.gif);
	background-repeat: no-repeat;
}
#menu07 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_7.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu07 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_7a.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu08 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_8.gif);
	background-repeat: no-repeat;
}
#menu08 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_8a.gif);
	background-repeat: no-repeat;
}
#menu09 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_9.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu09 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_9a.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu10 a{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_10.gif);
	background-repeat: no-repeat;
}
#menu10 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_10a.gif);
	background-repeat: no-repeat;
}
#menu20 a{
	display: block;
	width: 201px;
	height: 29px;
	text-decoration: none;
	text-align: center;
	background-image: url(../images/menu_20b.gif);
	background-repeat: no-repeat;
	margin-bottom: 5px;
}
#menu20 a:hover{
	display:block;
	width:201px;
	height:29px;
	text-decoration:none;
	text-align:center;
	background-image: url(../images/menu_20a.gif);
	background-repeat: no-repeat;
}
#error {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #CC0000;
}
#error #office {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #006699;
	margin-top: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #006699;
	padding-top: 5px;
}
#thankyou {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	color: #003399;
	text-align: left;
	padding-left: 100px;
	padding-top: 50px;
	padding-bottom: 50px;
}
#pricegoukei dt{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	width: 150px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#pricegoukei dd{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-left: 150px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 200px;
	text-align: right;
}
input[type="submit"], input[type="reset"],input[type="button"]{
	background: #EAE7FF;
	border: 1px solid #ccc;
	color: #333;
	font-family: "Trebuchet MS", "Myriad Pro", sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0 9px;
	text-align: center;
	cursor:pointer;
	margin:15px 20px 10px 10px;
	text-shadow: 0px 1px 0px #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 0px 2px #fff inset;
	-webkit-box-shadow: 0px 0px 2px #fff inset;
	box-shadow: 0px 0px 2px #fff inset;
	width:150px;
}
input[type="submit"]:hover, input[type="reset"]:hover ,input[type="button"]:hover{
	background: #E1D9F5;
	-moz-box-shadow: 0px 0px 2px #eaeaea inset;
	-webkit-box-shadow: 0px 0px 2px #eaeaea inset;
	box-shadow: 0px 0px 2px #eaeaea inset;
	color: #222;
}
input[type="submit"]:disabled{
	background:#E5E5E5;
	color:#CDCDCD;
}

.kiyaku {
	font-size: 1.6em;
	line-height: 1.6em;
}
.custom-checkbox {
	display: none;
}
.custom-checkbox{
	visibility:hidden;
	display:none;
}
.custom-checkbox + label {
  position: relative;
  display: inline-block;
  margin-right: 5px;
  padding-left: 25px;
  min-height: 20px;
  line-height: 20px;
  cursor: pointer;
}
.custom-checkbox + label::before {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  content: url("../images/checkbox_off.png");
}
.custom-checkbox:checked + label::before {
  content: url("../images/checkbox_on.png");
}
.custom-checkbox:disabled + label {
  opacity: .3;
  cursor: not-allowed;
}
.fon-size1-6{
	font-size:1.6em;
}
.stention01{
	font-weight: bold;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
}
@font-face {
  font-family: "LigatureSymbols";
  src: url("../font/LigatureSymbols-2.11.eot");
  src: url("../font/LigatureSymbols-2.11.eot?#iefix") format("embedded-opentype"),
           url("../font/LigatureSymbols-2.11.woff") format("woff"),
           url("../font/LigatureSymbols-2.11.ttf") format("truetype"),
           url("../font/LigatureSymbols-2.11.svg#LigatureSymbols") format("svg");
  font-weight: normal;
  font-style: normal;
}

.icon-font {
  font-family: "LigatureSymbols";
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga"1, "dlig"1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga"1, "dlig"1;
  -o-font-feature-settings: "liga"1, "dlig"1;
  font-feature-settings: "liga"1, "dlig"1;
}

/*------------------------------------------
// User style start
// change
----------------------------------------- */

.general-button  {
  border-radius: 5px;
  background-color: #4385bf;
}

.general-button:before  {
  border-radius: 5px;
  border-bottom: 0px solid rgba(46,93,135, 0);
  background-color: rgba(46,93,135, 0);
}

.button-content  {
  border-radius: 0px 0px 5px 5px;
  padding: 6px 7.5px;
  box-shadow: 0px 0px 0px 0px rgba(46,93,135, 0);
  color: #f8f8f8;
}

.button-text  {
  padding: 0px 7.5px;
  line-height: 1.5em;
  font-size: 18px;
}

.icon-font  {
  padding: 0px 7.5px;
  font-size: 27px;
}

/*----------------- at hover -----------------*/

.general-button:hover  {
  top: -3px;
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
  background-color: #4e8cc2;
}

.general-button:hover:before  {
  border-bottom: 3px solid rgba(46,93,135, 0);
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
}

.general-button:hover .button-content  {
  box-shadow: 0px 3px 0px 0px rgba(46,93,135, 1);
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
}

/*----------------- at active -----------------*/

.general-button:active  {
  background-color: #3b77ad;
  box-shadow: 0px 1.6px 0px 0px rgba(39,80,116, 1) inset;
}

.general-button:active:before  {
  top: -3px;
  padding-bottom: 3px;
  border-bottom: 0px solid rgba(46,93,135, 0);
}

.general-button:active .button-content  {
  box-shadow: 0px 0px 0px 0px rgba(46,93,135, 0);
}

/*------------------------------------------
// User style end
----------------------------------------- */

/*------------------------------------------
// Core style start
// not change
----------------------------------------- */

.general-button  {
  display: -moz-inline-box;
  display: inline-block;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;position: relative;
  top: 0px;
  cursor: pointer;
  text-decoration: none;
  line-height: 1;
}

.general-button:before  {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.button-content  {
  display: table;
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.button-text  {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.icon-font  {
  display: table-cell;
  vertical-align: middle;
}

.font-size18{
	font-size:18px;
	line-height:1.4em;
}
.font-size20{
	font-size:20px;
}

.font-size22{
	font-size:22px;
}
.bold{
	font-weight:bold;
}


/*----------------- at hover -----------------*/

.general-button:hover  {
  transition-timing-function: ease-in-out;
}

.general-button:hover:before  {
  transition-timing-function: ease-in-out;
}

.general-button:hover .button-content  {
  transition-timing-function: ease-in-out;
}

/*----------------- at active -----------------*/

.general-button:active  {
  top: 0px;
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.general-button:active:before  {
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.general-button:active .button-content  {
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

/*------------------------------------------
// Core style end
----------------------------------------- */

/*------------------------------------------
// Touch style start
----------------------------------------- */

/*----------------- at hover -----------------*/

.touch .general-button:hover  {
  top: 0px;
  background-color: #4385bf;
}

.touch .general-button:hover:before  {
  border-bottom: 0px solid rgba(46,93,135, 0);
}

.touch .general-button:hover .button-content  {
  box-shadow: 0px 0px 0px 0px rgba(46,93,135, 1);

}

/*----------------- at active -----------------*/

.touch .general-button:active  {
  background-color: #3b77ad;
  box-shadow: 0px 1.6px 0px 0px rgba(39,80,116, 1) inset;
}

.touch .general-button:active:before  {
  top: -3px;
  padding-bottom: 3px;
  border-bottom: 0px solid rgba(46,93,135, 0);
}

.touch .general-button:active .button-content  {
  box-shadow: 0px 0px 0px 0px rgba(46,93,135, 0);
}

/*------------------------------------------
// Touch style end
----------------------------------------- */
.gray_12 td form table tr td {
	font-size: 12px;
}
